uuid: 729ca90d-cf88-4608-8fdf-cafe01c18cee
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_program_video
    - node.type.program
  module:
    - video_embed_field
id: node.program.field_program_video
field_name: field_program_video
entity_type: node
bundle: program
label: 'Program Video'
description: 'Enter a YouTube video link. The video will be shown in a modal when the user clicks on the program image.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: '0'
    youtube_playlist: '0'
    youtube: '0'
field_type: video_embed_field
